body{
	font-family:  "微软雅黑";
	font-size: 14px;
	background: #FFFFFF;
}

.body-up{
	margin-left:auto;
	margin-right:auto;
	background:url(../img/bj_01.png) no-repeat top center;
	/*width: 1450px;*/
}
.w{
	width: 1100px;
	margin: 0 auto;
}
.header{
	padding-top: 30px;
	
}
.logo{
	display: inline-block;
	background: url(../img/logo.png) no-repeat;
	width: 327px;
	height: 66px;
	float: left;
}

.link{
	text-align: right;
	float: left;
	width: 760px;
}
.link a{
	display: inline-block;
	height: 76px;
	line-height: 76px;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0 20px;
	margin: 0;
}
.link a:hover,.link a.selected{
	border-bottom:5px solid #FFFFFF;
}
.banner{
	margin: 15px 0;
}
.center{
	text-align: center;
}
.mt20{
	margin-top: 20px;
}
.mt30{
	margin-top: 30px;
}
.title-wrap{
	text-align: center;
	margin: 30px 0 10px;
}
.title-center{
	font-size: 30px;
	font-weight: bold;
	color: #a47d56;
	line-height: 40px;
}
.title-center-english{
	font-size: 12px;
	font-weight: bold;
	color: #e2dacd;
	text-transform: uppercase;
}
.bj-color{
	background: #f8f3ed;
}
.departent-wrap li{
	float: left;
	width: 362px;
	height: 242px;
}
.departent-wrap a{
	display: block;
	text-align: center;
	width: 130px;
	margin: 58px auto 0;
	text-decoration: none;
}
.departent-wrap p{
	text-align: center;
	margin-top: 15px;
	color: #83633d;
	font-size: 16px;
	font-weight: bold;
}
.types li{
	float: left;
	width: 16.666666%;	background: #c4ab82;
	border-right:1px solid  #988364;
	border-bottom:1px solid  #988364;	text-align: center;
	padding: 44px 0;
}
.types li:nth-of-type(6n){
	border-right: none;
}
.no-border{
	border-right:none;
}
.types li i{
	float: left;
	margin-right: 10px;
}
.types li a{
	display: inline-block;
	font-size: 16px;
	text-decoration: none;
	color: #FFFFFF;
	height: 33px;
	line-height: 33px;
}

.icon{
	display: inline-block;
	background: url(../img/q_22.png) no-repeat;
	width: 28px;
	height: 33px;
	margin: 0 auto;
}
.time-line-wrap{
	padding: 20px 0;
	overflow: hidden;
}
.time-line{
	background: url(../img/his_03.png) center center #f8f3ec no-repeat;
	width: 1100px;
	height: 180px;
	padding: 40px 0;
	margin-bottom: 10px;
}
.timel-left{
	float: left;
	width: 522px;
	text-align: right;
}
.timel-right{
	float: right;
	width: 522px;
	text-align: left;
}

.timel-left li {
	font-size: 16px;
	line-height:33px;	
	float:right;
	height: 33px;
	width:500px;
	color: #83633d;
	text-decoration: none;	
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
}
.timel-right li {
	font-size: 16px;
	line-height:33px;
	height: 33px;
	width:500px;
	color: #83633d;
	text-decoration: none;	
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
}

.timel-left li a,.timel-right li a{
	font-size: 16px;
	line-height:33px;
	height: 33px;
	color: #83633d;
	text-decoration: none;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;	
}
.clear{
	display: block;
	clear: both;
}
.footer{
	font-size: 16px;
	color: #bca072;
}
.footer-link{
	background: #39290e;
	text-align: center;
	height: 48px;line-height: 48px;
}
.footer-link a{
	color: #bca072;	
	font-size: 16px;
	text-decoration: none;
	margin: 0 6px;
}
.copyright{
	background: #493514;
	padding: 20px 0;
}
.copyright p{
	color: #bca072;
	line-height: 28px;
	text-align: center;
}
.copyright a{
	margin: 0 5px;
}
.turn-top{
	position: fixed;
	left: 50px;
	bottom: 20px;
}
/*涓汉椤甸潰*/
.bj-img{
	width: 1100px;
	height: 326px;
	background: url(../img/perr_03.png) no-repeat;
}
.bj-hximg{
	width: 1100px;
	/* height: 326px; */
	height: 265px;
	background: url(../img/perr_hx_small.png) no-repeat;
}
.wenzi{
	position: absolute;
	border:0px solid red;
	top: 104px;
	right: 160px;
}
.person-left{
	float: left;
	width: 20%;
	padding: 10px;
	background: #FFFFFF;
	position: relative;
	top: -70px;
	left: 18px;
	
}
.person-right{
	float: left;
	width:70%;
	padding: 20px 20px 20px 38px;
}
.person-header{
	width: 220px;
}
.person-header img{
	width: 220px;
}
.text-center{
	text-align: center;
}
.person-slider-top{
	width: 202px;
	margin: 0px auto 0;	
	background: #f4ece1 ;
	border-left:1px solid #e1e1e1;
	border-top:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
	position: static;
}
.person-slider-bot{
	background: #f4ece1 url(../img/perr_17.png) center top no-repeat;
	height: 50px;
	width: 202px;
	position: static;
	margin: 0 auto;
}
.person-type{
	color:#836240 ;
	text-align: center;
	margin-top: 20px;
	font-weight: bold;
}
.per-slider li a{
	display: block;
	line-height: 40px;
	height: 40px;
	text-align: center;
	color: #836240;
	font-size: 16px;
	text-decoration: none;
}
.per-slider li a:hover,.per-slider li a.selected{
	background: #cba76f;
	color: #FFFFFF;
}

.person-right .gaishu{
	text-indent: 22px;
	line-height: 28px;
	color: #836240;
	word-break:break-all;
}
.per-detail-wrap {
	margin: 25px 0 25px 28px;
}
.per-detail-wrap li{
	background: #f9f5f0;
	color: #836240;
	margin: 3px 0;
}
.per-detail-wrap h4{
	font-size: 14px;
	color: #836240;
	line-height: 26px;
}
.per-detail-wrap .icon-right{
	background: url(../img/perr_14.png) no-repeat;
	width: 33px;
	height: 26px;
	float: left;
	margin-right: 10px;
}
.per-detail-wrap .icon-left{
	background: url(../img/perr_11.png) no-repeat;
	width: 33px;
	height: 26px;
	float: left;
	margin-right: 10px;
}
.per-detail-wrap li>div{
	background: #FFFFFF;
	padding: 15px;
	line-height: 28px;
}
.no-display{
	display: none;
}
.right{
	float: right;
}
.per-cols-wrap{
	border: 1px solid #e2e2e2;
	padding: 14px 18px;
	width: 828px;
}
.per-cols-wrap h4{
	font-size: 24px;
	color: #836240;
	font-weight: bold;
	margin: 20px 0;
}
.per-cols-wrap h4 a{
	font-size: 16px;
	color: #836240;
	text-decoration: none;
}
.per-cols-wrap h4 span{
	font-size: 16px;
}
.per-cols-wrap h4 em{
	color:#090;
	font-size: 16px;
}
.per-cols li{
	float: left;
	border:0px solid yellow;
	margin-right: 1px;
}
.per-cols li a{
	display: block;
	text-decoration: none;
	width: 260px;
	border:0px solid black;
	text-align: center;
/* 	background: url(../img/perr_37.png) no-repeat; */
	padding: 0px;
}
.per-cols li a img{
	display: block;
	width: 258px;
	height: 200px;
	border:0px solid blue;
	vertical-align: middle;
}
.per-cols li a div{
	display: block;
	width: 258px;
	background-color:#eeeeee;
	height: 200px;
	border:1px solid #dadada;
}
.per-cols li a div:hover{
	display: block;
	width: 258px;
	background-color:#eeeeee;
	height: 200px;
	border:1px solid #674714;
}
.per-cols ul li a div img{
	display: block;
	width:258px;
	height: 198px;
	vertical-align:middle;
	border:0px solid blue;
	
}
.per-cols li a p{
	text-align: center;
	color: #836240;
	font-weight: bold;
	/*font-size:16px;*/
	border:0px solid green;
	height: 45px;
	line-height: 45px;
	overflow:hidden;
}
.per-cols li p{
	text-align: center;
	color: #836240;
	font-weight: bold;
	border:0px solid green;
	height: 45px;
	line-height: 45px;
	/*font-size:14px;*/
}
.right{
	float:right;
	
}
.left{
	float:left;
}
.per-indro{
	padding: 22px 60px 39px 27px;
	background: #f1f1f1;
}
.per-indro img{
	margin-right: 65px;
}
.per-indro p{
	text-indent: 22px;
	color: #836240;
	line-height: 24px;
	margin-top: 43px;
}
.per-summary-wrap li{
	font-size: 16px;
	background: #f9f5f0;
	color: #836240;
	margin: 3px 0;
}
.per-summary-wrap h4{
	font-size: 16px;
	width:1000px;
	color: #836240;
	cursor:pointer;
	line-height: 26px;
	margin: 0;
}
.per-summary-wrap .icon-right{
	background: url(../img/perr_14.png) no-repeat;
	width: 33px;
	height: 26px;
	float: left;
	margin-right: 10px;
}
.per-summary-wrap .icon-left{
	background: url(../img/perr_11.png) no-repeat;
	width: 33px;
	height: 26px;
	float: left;
	margin-right: 10px;
}
.per-summary-wrap li>div{
	background: #FFFFFF;
	padding: 15px;
	width:790px;
	word-wrap:break-word;
	line-height: 28px;
}

.no-display{
	display: none;
}
/*椤圭洰绠�粙*/
.project-introduction{
	background: url(../img/bj-namelists_03.png) no-repeat top center;
	width: 1100px;
	min-height: 564px;
	padding: 51px 51px 0 50px;
	color: #926b2d;
}
.project-introduction h3{
	font-size: 30px;
	text-align: center;
	color: #926b2d;
	font-weight: bold;
}

.project-introduction p{padding:5px 32px 0 28px; text-indent:2em;line-height:30px;color:#5b3434;font-size:14px}
/*个人展示页*/
/*名录-索引*/
.geren_zhanshi{
/*	background: url(../img/bj-namelists_03.png) no-repeat top center;*/
	width: 1100px;
	min-height: 420px;
	padding: 51px 50px 0 50px;
}
/*鍚嶅綍-绱㈠紩*/
.namelist-wrap{
	background: url(../img/bj-namelists_03.png) no-repeat top center;
	width: 1100px;
	min-height: 564px;
	padding: 51px 50px 0 50px;
	color: #926b2d;
}
.namelist-wrap h3{
	font-size: 30px;
	text-align: center;
	color: #926b2d;
	font-weight: bold;
}
.department-types-tit{
		background: #d2b382;
		width: 1000px;
}
.department-types-tit a{
	background: #d2b382;
	height: 60px;
	line-height: 60px;
	display: block;
	cursor:pointer;
	float: left;
	color: #FFFFFF;
	padding: 0 35px;
	position: relative;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
}
.department-types-tit a.selected{
	background: #674714;
}
.department-types-tit a:hover{
	background: #674714;
}
.department-types-tit a:after{
	position: absolute;
	border-right: 9px solid transparent;
	border-bottom: 9px solid transparent;
	border-left: 9px solid transparent;
	content: " ";
	display: block;
	width: 0;
	height: 0px;
	right: 73px;
	top: 60px;
}
.department-types-tit a.selected:after{
	border-top: 9px solid #674714;
}
.department-types-tit p{
	cursor:pointer;
}
/*文库资源*/

.jianleft{width:200px;height:25px;line-height:25px;font-size:16px;border:1px solid #ccc;}
.jianrig{width:70px;background:#674714;color:#FFF;line-height:27px;font-size:16px;height:27px;border:0;margin-left:-5px;}
.jianrig2{width:130px;background:#674714;color:#FFF;line-height:27px;font-size:16px;height:27px;border:0;margin-left:5px;}

.yahoo{
	padding:3px;
	padding-top:10px;
	margin:0 auto;
	font-size:16px;
	width:850px;
}
.yahoo .number{
	width:60px;
	float:left;
	font-size:16px;
	height:22px;
	line-height:22px;
}
.yahoo .page-confirm{
	width:60px;
	height:28px;
	line-height:25px;
	font-size:16px;
	text-align:center;
	background:#674714;
	cursor:pointer;
	border:0;
	color:#FFF
}
.yahoo a{
	text-decoration: none;
	float:left; 
	cursor:pointer;
	border:1px solid #d2b382;
	color: #FFFFFF;
	width:60px;
	font-size:16px;
	height:25px;
	line-height:25px;
	text-align:center;
	background:#d2b382;
	margin-right:10px;
}
.yahoo a:hover {
	COLOR: #000; 
	border: #674714 1px solid
}
.yahoo a:active {
	border: #674714 1px solid;
	COLOR: #f00;
}
.yahoo span{font-size:16px;float:left;height:25px;line-height:25px;margin-right:10px;}
.yahoo span.current {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #fff 1px solid; COLOR: #000; PADDING-TOP: 2px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #fff
}
.yahoo span.disabled {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
}
.blank15{width:100%;height:15px;overflow:hidden;clear:both}
.blank1{width:100%;height:15px;overflow:hidden;clear:both}
.department-types-tit p{
	background: #d2b382;
	height: 30px;
	width:166.666px;
	line-height: 30px;
	display: block;
	float: left;
	color: #FFFFFF;
	padding: 0 10px;
	position: relative;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
}
.department-types-tit p em{font-style:normal;font-size:16px;color:#390}
.department-types-tit p.selected{
	background: #674714;
}
.department-types-tit p:hover{
	background: #674714;
}
.department-types-tit p.selected:after{
	border-top: 9px solid #674714;
}
/**/
.name-lists{
	padding:0 27px;
	margin:0px 0px 0px 10px;
	position: relative;
	min-height:1000px;
}
.name-lists a{
	display: inline;
	float: left;
	padding: 20px 24px;
	font-size: 18px;
	color: #836240;
	text-decoration:none;
	position: relative;
}
.letter-wrap{
	position: absolute;
	right: 0;
	top: 40px;
	background: #f1f1f1;
	width: 34px;
	height:940px;
	bottom: 0;
}
.letter-wrap a{
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #888888;
	cursor:pointer;
	display: block;
	width: 34px;
	height:36px;
	text-align: center;
	padding: 7px 0;
	text-decoration: none;
}
.letter-wrap a:hover{
	color: #fff;
	background: #0c9375;
	font-size: 24px;
}
.letter-wrap a.selected{
	color: #fff;
	background: #0c9375;
	font-size: 24px;
}
.notice{
	display: block;
	position: absolute;
	top: 8px;
	right: 8px;
	min-width: 18px;
	text-align: center;
	height: 28px;
	line-height: 28px;
	border-radius: 20px;
	background: #9e3d02;
	color:#FFFFFF;
	padding: 0 10px;
	font-size: 12px;
}
.special-wrap{
	width: 980px;
	border-bottom: 1px solid #674714;
	margin: 0 0 auto auto;
}
.special-wrap h3{
	border-bottom: 1px solid #674714;
	text-align: left;
}
.special-wrap span{
	display: inline-block;
	background: #674714;
	font-size: 18px;
	text-align: center;
	width: 230px;
	height: 45px;
	line-height: 45px;
	color: #FFFFFF;
}